Last Comment Bug 740363 - Amazon Price Tracker - Keepa.com leaves zombie compartments
: Amazon Price Tracker - Keepa.com leaves zombie compartments
Status: RESOLVED FIXED
[MemShrink]
:
Product: Core
Classification: Components
Component: General (show other bugs)
: Trunk
: x86_64 Windows 7
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
https://addons.mozilla.org/en-US/fire...
Depends on:
Blocks: LeakyAddons ZombieCompartments
  Show dependency treegraph
 
Reported: 2012-03-29 08:08 PDT by Andrew Williamson [:eviljeff]
Modified: 2012-04-05 07:50 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Andrew Williamson [:eviljeff] 2012-03-29 08:08:55 PDT
'Amazon Price Tracker - Keepa.com' leaves zombie compartments.

Steps to reproduce:
1) go to an Amazon product page (e.g. http://www.amazon.co.uk/Panasonic-Lumix-FS35-Digital-Camera/dp/B004I1KP5C/ref=pd_ts_zgc_ce_332215031_1_i?ie=UTF8&s=electronics&pf_rd_p=253254047&pf_rd_s=right-5&pf_rd_t=101&pf_rd_i=468294&pf_rd_m=A3P5ROKL5A1OLE&pf_rd_r=1V1TH5088RTB8CM8SXK3)
2) close tab
3) go to about:memory?verbose and click minimize memory usage a few times
4) see compartment for amazon.co.uk and keepa.com/iframe.html
Comment 1 Andrew Williamson [:eviljeff] 2012-03-30 10:48:52 PDT
Update uploaded and reviewed.  Fixed!
Comment 2 Martijn Wargers [:mwargers] (gone per 2016-05-31 :-( ) 2012-04-05 07:50:04 PDT
No idea what fixed it, so marking worksforme.
Comment 3 Andrew Williamson [:eviljeff] 2012-04-05 07:50:59 PDT
(In reply to Martijn Wargers [:mw22] (QA - IRC nick: mw22) from comment #2)
> No idea what fixed it, so marking worksforme.

it was fixed by the developer uploading a new version.

Note You need to log in before you can comment on or make changes to this bug.